import { IAction } from 'types/redux/actions';

import { MODAL_ACTIONS } from 'types/redux/enums';

import { IModalIdOption, IModalOptions } from 'treejs-components/Modal/types';


export const addModal = (options: IModalOptions): IAction<IModalOptions> => ({
	type: MODAL_ACTIONS.ADD_MODAL,
	payload: options
});

export const closeModal = (name: IModalIdOption): IAction<IModalOptions> => ({
	type: MODAL_ACTIONS.REMOVE_MODAL,
	payload: {
		name,
	}
});
