import { ThemeInterface } from '../styled';

const theme: ThemeInterface = {
	primaryColor: '#DC7633',
	secondaryColor: '#ffffff',

	disableColor: '#dddddd',

	focusColor: '#76B3FA',

	black: '#636366',
	gray: '#f5f5f5',
	white: '#fff',

	infoColor: '#33b5e5',
	infoDarkColor: '#0099CC',
	successColor: '#00C851',
	successDarkColor: '#007E33',
	warningColor: '#ffbb33',
	warningDarkColor: '#FF8800',
	errorColor: '#ff4444',
	errorDarkColor: '#CC0000',

	tabletScreenSize: 480,
	monitorScreenSize: 1024,
};

export default theme;
