import { FormikErrors, FormikActions } from 'formik';


export type FormActions<FormValues> = FormikActions<FormValues>
export type FormErrors<FormValues> = FormikErrors<FormValues>;

export interface IForm<FormValues> {
	handleSubmit: (values: FormValues, actions: FormActions<FormValues>) => void;
	handleValidate: (values?: FormValues) => FormErrors<FormValues>;
	initialValues: FormValues;
}
